# ninja log v5
57	520	0	CMakeFiles/native-lib.dir/play_sound.cpp.o	96e0889a5dd95088
1	528	0	CMakeFiles/native-lib.dir/common.cpp.o	a5842d3bc827f5b
41	761	0	CMakeFiles/native-lib.dir/common_platform.cpp.o	afecd721f3a5190b
762	1132	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	339b65c369601186
7	424	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	94ea59e2d0014b11
25	1330	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	339b65c369601186
21	977	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	1d70021ea331002d
29	1417	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	94ea59e2d0014b11
32	1246	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	339b65c369601186
12	683	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	94ea59e2d0014b11
36	974	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
17	969	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
21	2023	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
2023	2965	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
6	386	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
387	634	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
13	965	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
966	1649	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
14	717	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
718	1128	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
13	1190	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
1191	1989	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
11	926	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
927	1480	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
19	1375	0	CMakeFiles/native-lib.dir/native_lib.cpp.o	d611134003821ffd
1376	2261	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e253358e4576cae2
2	932	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
933	1472	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
9	1176	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
1177	2101	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
10	869	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
869	1389	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
14	1076	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
1076	1766	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
12	929	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
930	1523	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
11	800	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
801	1391	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
14	1061	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
1062	1751	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
13	1082	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
1082	1784	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
29	1217	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
1218	1923	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	627	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
627	1060	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
20	564	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
565	974	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
8	575	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
575	878	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
6	508	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
509	867	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
6	406	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
406	654	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	602	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
603	924	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
3	323	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
323	535	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
11	584	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
585	1015	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	493	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
494	815	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
8	456	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
457	729	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	536	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
537	857	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
6	447	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
447	743	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
8	597	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
597	913	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
4	379	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
379	618	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	587	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
587	928	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
6	612	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
612	990	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
7	740	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
740	1052	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
10	643	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
643	1047	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
9	738	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
738	1142	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
5	446	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
446	717	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
24	539	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
539	845	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
5	420	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
421	671	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
5	608	0	CMakeFiles/native-lib.dir/native-lib.cpp.o	ccfcf5f317e6e402
608	1003	0	H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	e0347277b82d42fd
